i-FILTER Ver.10
i-FILTER Ver.9
i-FILTER Reporter
m-FILTER
D-SPA
D-SPA Manager
DigitalArts@Cloud
i-FILTER ブラウザー&クラウド Ver.3/Ver4
FinalCode
m-FILTER MailAdviser
Labeling
お知らせ
サポート終了製品

URLをクリップボードにコピーしました
FAQ_URL:http://www.pa-solution.net/daj/bs/faq/Detail.aspx?id=2257
  FAQ_ID:2257
Business > サポート終了製品 > i-FILTER Ver.8.5 > システム構成
Business > サポート終了製品 > i-FILTER Ver.8.0 > システム構成
 
「i-FILTER」Ver.8 をLinuxサーバにインストールしたところ、ライブラリの依存関係にエラーが発生しました。追加で必要なパッケージがあれば教えてください。
対応バージョン:i-FILTER Ver.8.x
対応OS: すべてのOS

インストールマニュアルリリース後に、動作検証を行ったLinux バージョンをご利用の場合、
追加でライブラリが必要な場合があります。

ライブラリエラーが発生した場合は、インストールマニュアルに掲載されたライブラリに加え、
パッケージを追加でインストール後、再度インストールを実施ください。

===========================================================================
※ RHELの最低限(Minimal)インストールの状態から実施
※ OS付属のCD-ROMより、rpmコマンドのみでパッケージをインストール後、
  エラーなくインストールできることを確認(yumコマンド不使用)


■インストールマニュアル掲載ライブラリ(※2012年9月19日現在)

 ・libstdc++.so.6
 ・gcc-4.1.2
 ・libssl
 (openssl-0.9.8e-X.x86_64.rpm に含まれます。※ X = 12 以降)


 ※ LDAP/NTLM認証機能を使用する場合
 ・libldap.so
 ・liblber.so
 (openldap-2.3.XX-X.x86_64.rpm と openldap-devel-2.3.XX-X.x86_64.rpm
 (XX-X = 43-12 以降) が必要です)


■追加インストールパッケージパッケージ

【RHEL 6.1 x86_64】
openssl098e-0.9.8e-17.el6.x86_64.rpm
compat-openldap-2.3.43-2.el6.x86_64.rpm


【RHEL 5.7 x86_64】
(追加インストール不要)
===========================================================================
 
関連コンテンツ
「i-FILTER」Ver.7 を "Red Hat Enterprise Li...
「i-FILTER」Ver.7 を "Red Hat Enterprise Li...
「i-FILTER」 LDAP認証が正常に動作しません。LDAPサーバーとの疎通...
「i-FILTER」 バージョンアップのアップデートパッチ適用手順およびロールバ...
「i-FILTER」Ver.7 をLinuxサーバにインストールしたところ、ライ...
 

感動しました
解決しました
参考になりました
もっと詳しく
わかりにくい
問い合わせます